CVE-2014-8891, CVE-2014-8892: Unspecified Vulnerability with IBM Java

  • 7016228
  • 24-Feb-2015
  • 16-Mar-2015

Environment

Novell Filr
Novell iPrint for Linux

Situation

IBM JDK updates 7R1 SR2-FP10, 7 SR8-FP10, 6R1 SR8-FP3, 6 SR16-FP3 and 5.0 SR16-FP9 correct an unspecified vulnerability identified in CVE-2014-8891 and CVE-2014-8892.

Resolution

Patches will be made available via the normal patch channels.  For the status or to directly download the patches, follow these links:
https://support.novell.com/security/cve/CVE-2014-8891.html
https://support.novell.com/security/cve/CVE-2014-8892.html

For Novell Filr:
Updates are available via the Novell Patch Finder for Filr 1.1 (Security Update 4) and Filr 1.0.1 (Security Update 6).

Additional Information

CVE-2014-8891
https://bugzilla.redhat.com/show_bug.cgi?id=1189142
http://www.ibm.com/developerworks/java/jdk/alerts/#IBM_Security_Update_February_2015
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-8891
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8891

CVE-2014-8892
https://bugzilla.redhat.com/show_bug.cgi?id=1189145
http://www.ibm.com/developerworks/java/jdk/alerts/#IBM_Security_Update_February_2015
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-8892
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8892

Feedback service temporarily unavailable. For content questions or problems, please contact Support.